httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Luca Toscano <toscano.l...@gmail.com>
Subject Re: [users@httpd] RE: Apache fails to start after updating openssl from 1.0.1j to 1.0.2g
Date Tue, 15 Mar 2016 06:59:46 GMT
Great news! More 2.4 is always good :)

Luca

2016-03-15 0:20 GMT+01:00 Ron Hawkins <rhawkins@ssa-corp.com>:

> I decided to upgrade the site to Apache 2.4.17.  OpenSSL 1.0.2g was
> included and all is working well.
>
> Ron
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
>
>

Mime
View raw message